.verification-banner.email-verification.email-verification-wgs .wgs_custom-btn {
    background: #9d0708;
    border: 1px solid #9d0708;
}
.cart-head-bar h1 {
    margin: 20px 0 4px !important;

}
.theme-head-bar {
    margin-top :20px !important;
}
.no-top-bar-enable .header-right {

    width: 360px;

}

header.header .lang a.dropdown-toggle {

    font-size: 13px;

    color: #1cb8e6;

}

header.header.no-top-bar-enable .navbar-nav a {

    margin: 0 0 0 30px;

}

.login-logo img{

    /*height:auto;*/

}

.ribbon-domain-days-remaining::after{

    background:transparent;

}

.vue-app-main-container {

    padding: 25px;

}

.message-box-theme-login-pages {

    top: 45%;

}

a.login-link-fw-ps {

    position: absolute;

    top: 60%;

    color:#940d08;

 

}

.login-now-btn {

    width: 100%;

    text-align:center;

}

.banner-section-domain-register img {

    width: 100%;

}

.banner-section-domain-register {

    padding: 0 30px 30px;

    display: inline-block;

    width: 100%;

}

li.ssl-one.weebly {

    display: none;

}



/*new register page design*/
.ciraadsnippet2{
    background-image:none;
    background-color: #17191C;
}
.tld-inr .row.tld-pricing-header .p-lightblue {
    background: #F2DDDE;
}
.tld-inr .row.tld-pricing-header {
    border-bottom: none !important;
}
.common-cat-class {
    border-bottom: transparent !important;
}
.banner-section-domain-register {
    display: none;
}
.row.bottom-domain-extra-section {
    background: #fff;
}
body .domain-promo-box .btn-primary {
    background: #000 !important;
    border-color: #000 !important;
    border-radius: 40px;
}
.domain-promo-box p.font-bold.text-primary {
   background: #F2DDDE;
    padding: 7px 15px;
    border-radius: 40px;
    width: 100%;
    display: block;
    margin: 15px 0px 20px;
    font-size: 14px;
    color: #9D0708 !important;
    max-width: 350px;
}
p.font-bold.text-warning {
    margin-bottom: 0px !important;
}
.domain-register-category-tabs {
    border-radius: 5px;
    border: 1px solid #ddd;
    overflow: hidden;
    background: #fff;
}
.tld-pricing-header,.tld-inr .row.tld-pricing-header .p-green, .tld-inr .row.tld-pricing-header .p-yellow, .tld-inr .row.tld-pricing-header .p-purple, .tld-inr .row.tld-pricing-header .p-lightblue {
    background: #F2DDDE !important;
    border-bottom: transparent !important;
}
body .tld-inr .row.tld-pricing-header .common-cat-class {
    padding: 27px 20px;
    color: #25272A;
    border-radius: 0;
    font-size: 15px;
    font-weight: 700;
    text-align: left;
}
body .domain-pricing .two-row-center {
    padding: 0;
}
body .domain-pricing .tld-row.highlighted{
    background: #FFFBFB;
}
body .domain-pricing .two-row-center{
        border-right: 2px solid transparent;
}
.domain-register-category-tabs .text-center {
    text-align: left!important;
}
.domain-register-page .domain-promo-box{
    min-height: 273px;
    background-color: #ffffff;
}
.choose-pack {
    background: #fff;
}
.domain-pricing .tld-inr{
    margin: 0px auto;
}
body .domain-checker-bg-main-container {
    background-color: #FFF9F9 !important;
    padding: 70px 20px 100px;
}
body .domain-checker-bg h1.titel-page {
    color: #17191C;
    font-weight: 700;
    font-size: 40px;
}
.register-domain-container .input-group.input-group-lg.input-group-box{
    border: 1px solid #E5E2E2;
    padding: 3px;
    background: #fff;
}
input#inputDomain{
    border:transparent !important;
}
body button#btnCheckAvailability{
    border-radius:5px;
}
.domain-checker-bg-main-container .domain-checker-bg{
        padding: 0px 0 100px;
}
.domain-pricing .featured-tlds-container {
    margin: -54px 0 35px;
}
.domain-pricing .row {
    justify-content: center;
}
.register-domain-container .row{
    justify-content: center;
}
#order-standard_cart .domain-promo-box .font-size-24, #order-standard_cart .domain-promo-box .font-size-22{
    font-size: 27px;
    color: #070707;
    font-weight: 600;
    margin-bottom: 10px;
}
.domain-promo-box p {
    color: #8A8A8A!important;
}
.domain-promo-box p.font-bold.text-warning {
    margin-bottom: 0px !important;
}
body .domain-register-page .domain-promo-box .btn-warning {
    background-color: #9D0708!important;
    border-color: #9D0708!important;
    color: #fff;
    border-radius: 40px;
    margin-top: 18px;
}
.clearfix.domain-promo-box-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.domain-promo-box-inner-left {
    width: 100%;
    max-width: 70%;
}
.domain-promo-box-inner-right {
    width: 100%;
    max-width: 30%;
}
.domain-promo-box-inner-right img {
    display: block;
    margin-left: auto;
    width: 100%;
    max-width: 200px;
}
.middle-sec-domain {
    margin-top: 20px;
}

.register-sec-inner h1 {
    color: #fff;
    font-size: 59px;
    font-weight: 600;
    margin-bottom: 0px;
}
.register-sec-inner p {
    font-size: 38px;
    color: #fff;
}
.register-sec-inner a {
    background: #000;
    color: #fff;
    padding: 3px 25px;
    display: inline-block;
    border-radius: 40px;
    font-size: 22px;
    margin-bottom: 30px;
    margin-top: 15px;
}
.register-sec-inner span {
    display: block;
    color: #fff;
    font-size: 15px;
}
.domain-pricing .col-lg-2 {
    flex: 0 0 12.66667%;
    max-width: 12.66667%;
}
.featured-tld{
    border: 1px solid #F9EEEE;
    border-radius: 10px;
}
.featured-tld .img-container {
    padding: 0px 0 0px;
    height: 70px;
    line-height: 75px;
}
.featured-tld .price.com {
    background-color: transparent;
   
}
body .domain-pricing  .featured-tld .price{
   color:#777;
   
}
.featured-tld .price.net, .featured-tld .price.online{
    background-color: transparent;
}
.domain-pricing .featured-tld .price {
    font-size: 16px;
}
.domain-register-category-tabs .text-center small {
    color: #8A8A8A;
    font-size: 13px;
}
body .domain-pricing .two-row-center strong {
    color: #17191C;
    font-size: 18px;
}
.domain-register-category-tabs .text-center {
    text-align: left!important;
    color: #17191C;
    font-weight: 600;
    font-size: 15px;
}
.domain-pricing .featured-tlds-container .featured-tld {
    box-shadow: 0 3px 28px rgb(0 0 0 / 7%);
}
body .domain-pricing .tld-row {
    padding-top: 15px;
    padding-bottom: 15px;
}
body .select2-container--default .select2-selection--multiple{
    border: 1px solid #E5E2E2;
    border-width: 1px;
    min-height: 62px;
    line-height: 28px;
    width: 100%;
    max-width: 800px;
    padding: 10px;
}
body .select2-container--default.select2-container--focus .select2-selection--multiple{
    border: solid #E5E2E2 1px;
}
.tld-filters.host-nav li{
    float:unset;
}
span.select2-dropdown.select2-dropdown--below {
    width: 800px !important;
}
body .select2-container .select2-search--inline .select2-search__field{
    height:30px !important;
}
body .select2-container--default .select2-selection--multiple .select2-selection__choice{
    background-color: #F2DDDE;
    border-radius: 4px;
    padding-left: 32px;
    padding-right: 10px;
    color: #9D0708;
    font-size: 13px;
    border:none;
}
body .select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
        padding: 0 10px;
        color: #8f0000;
    border: none;
    font-size: 20px;
}
body .select2-results__option[aria-selected=true]:before{
        background-color: #960200;
}
.register-sec-inner a:hover {
    color: #fff;
    text-decoration: none;
}
.select2-container--default .select2-results__option--selected:before {
    background-color: #8f0000;
    content: ""\f00c"";
    content: "\f00c";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    color: #fff;
    font-size: 13px;
    height: 20px;
    width: 20px;
    border: 2px solid #e9e9e9;
    margin-right: 20px;
    vertical-align: middle;
    padding-left: 2px;
}
.register-banner-sec .container {
    max-width: 1680px;
}
.select2-results__option{
        font-size: 13px;
}
.tld-filters.host-nav{
        background: transparent;
    padding: 0;
    box-shadow: none;
}
body .suggested-domains .list-group-item button.btn.btn-add-to-cart, body .spotlight-tld-container .domain-lookup-result button.btn.btn-add-to-cart {
    background: #960200 !important;
    
}
body .ext-main-blk{
    color: #2a2a2a;
}
body .suggested-domains .panel-heading.card-header{
    color: #333;
}
@media (max-width: 1500px){
    #order-standard_cart .domain-promo-box .font-size-24, #order-standard_cart .domain-promo-box .font-size-22{
        font-size: 23px;
    }
    .domain-promo-box p.font-bold.text-primary{
        padding: 7px 10px;
        font-size: 13px;
    }
}
.register-banner-sec {
    padding: 90px 0px;
    background: url("../images/register-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100%;
}

/*   */

.cart-colam

{
    padding: 36px 25px 25px!important;
}

.cc-number-field.visa, .cc-number-field.mastercard, .cc-number-field.amex, .cc-number-field.dinersclub, .cc-number-field.discover, .cc-number-field.unionpay, .cc-number-field.jcb, .cc-number-field.maestro, .cc-number-field.forbrugsforeningen, .cc-number-field.dankort{
    background-repeat: no-repeat;
    background-position: right;
}